Curewell Doctor-Android - Bug #2887

Prescription added by doctor not showing to pharmacist under pending dispatched

06/23/2022 05:03 PM - priyanka Sharma

Status: Resolved
Priority: High

Assignee: shefali srivastav
Category:

Target version:

Start date: 06/23/2022
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Description

Payment is done by patient & doctor added prescription for the patient. its not showing to pharmacist

History

#1 - 06/27/2022 03:08 PM - shefali srivastav

- Status changed from New to Resolved

#2 - 07/22/2022 10:36 AM - priyanka Sharma

- Status changed from Resolved to Reopened

#3 - 08/05/2022 04:40 PM - shefali srivastav

- Status changed from Reopened to Resolved
